[Unit]
Description=Sharingan-IDS | rkhunter HIDS

[Service]
Nice=19
IOSchedulingClass=best-effort
IOSchedulingPriority=7
Type=simple
ExecStart=-/usr/bin/rkhunter --check --sk
User=root
Group=root

[Install]
WantedBy=multi-user.target
